import React, { Component } from 'react';
import {StyleSheet,View} from 'react-native';
import PropTypes from 'prop-types';
import LoginUi from './ui/Login.ui';

export default class Main extends Component{
    render(){
        return (<View />)
    }
}
